Subject: Do you use PC-PINE with PC-NFS?

From: [email-masked] (Steve Thompson)
Date: 3 Feb 1995 16:57:59 GMT

I would be interested in corresponding with anyone who has managed to
get PC-PINE 3.91 working with PC-NFS 5.1 (DOS 6.00). I'd like to
know how you did it!

Rather than going into a lot of detail here, suffice it to say that
pine cannot find the inbox (it gives "[Host not found: xxxxx]"). I
can connect to the host just fine from all other applications, and
can successfully connect to the IMAP server ("telnet xxxx 143").
Pine: no go.

-steve

---------------------------------------------------------------------------
Steve Thompson, System Mangler   Internet: [email-masked]
School of Chemical Engineering   Phone:    (607) 255 5573
Olin Hall, Cornell University    FAX:      (607) 255 9166
Ithaca NY 14853                  "Time is just one damn thing after another"
---------------------------------------------------------------------------